/* MAIN */

body {
    font-family: 'LifeIsStrangeRu', sans-serif;
    font-size: 20px;
    font-weight: normal;
}


/* Header */

header {
    background-image: url(../img/cloud.png);
    background-repeat: no-repeat;
    background-position: center -210px;
    background-size: 1400px;

    padding: 46px 0;
}

header h1 {
    font-family: "Franklin";
    font-size: 34px;
    color: #084399;
}

header h1 span {
    color: #fe3641;
}

header h1 small {
    font-size: 30px;
}

.head-text h3 {
    padding: 15px 0;
    font-size: 32px;
    text-align: center;
    color: #004297;
}

.hrow {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    align-items: center;
    -webkit-align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.hrow .contacts {
    font-family: "Monserrat", sans-serif;
    font-size: 14px;
    text-align: center;
    color: #2a60a1;
    text-transform: uppercase;
}

.hrow .contacts > p {
    margin: 0;
}

.hrow .phone {
    font-size: 24px;
    line-height: 24px;
}

.hrow .mail {}

.hrow .info {
    font-weight: normal;
}

.hrow .info .time {
    color: #fd333e;
}

.see-video a {
    color: #084399;
}

.see-video a:hover {
    text-decoration: none;
    color: #ca0610;
}

.see-video a:hover img {
    top: 0px;
}

.see-video .txt {
    font-family: "Franklin", sans-serif;
    font-size: 24px;
}

.see-video .arrow {
    position: relative;
}

.see-video .arrow img {
    position: relative;
    transform: rotate(90deg);
    top: -5px;
    height: 26px;
}

.arrow.a2 {
    display: none;
}

.see-video .video-preview {
    text-align: center;
    margin-top: 20px;
}

.see-video .video-preview img {
    width: 200px;
    opacity: 0.9;
}

.see-video:hover .video-preview img {
    opacity: 1;
}

.see-video .video-preview .red-link {
    display: inline-block;
    font-family: 'Neo Sans Pro', sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 20px;
    color: #edfecf;
    text-transform: uppercase;
    text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.42);
    padding: 16px 26px;
    border-radius: 24px;
    background: #ec1652;
    background: linear-gradient(#f5a1a3, #ef2020);
    border-bottom: 4px solid #3f7200;
}
.see-video .red-link:hover {
    opacity: .8;
}

/* top-form */

.top-form {
    text-align: center;
    width: 320px;
}

.top-form .tf-title {
    font-size: 22px;
    line-height: 24px;
    font-weight: bold;
    color: #004297;
    margin-bottom: 10px;
}

.top-form .tf-title.sec {
    font-size: 18px;
    line-height: 22px;
    padding-top: 10px;
}

.top-form .tf-title.sec.err {
    color: #eb1119;
}

.check-sms-code {
    display: none;
    margin: 1.5rem 0;
    padding: 1rem 0;
    background-image: url(../img/fb-bg-1700.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center top;
}

.check-sms-code.vis {
    display: block;
}

.check-sms-code .tf-title {
    font-size: 1.85rem;
}

.row-input {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: space-around;
    -webkit-justify-content: space-around;
}

.check-sms-code input {
    width: 180px;
    font-size: 20px;
}

.check-sms-code .check-btn {
    border-radius: 20px;
    border: none;
    padding: 10px 20px;
    background-color: #004297;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}

.check-sms-code .check-btn:hover {
    opacity: .6;
}


.top-form input {
    width: 100%;
    text-align: center;
    font-family: "Monserrat", sans-serif;
    font-size: 14px;
    padding: 6px 0;
    border: 1px solid #004297;
    border-radius: 20px;
}

.top-form button[type=submit] {

    font-family: 'Neo Sans Pro', sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    color: #edfecf;
    text-transform: uppercase;
    text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.42);
    padding: 8px 26px;
    border-radius: 30px;
    background: #7ac20d;
    background: linear-gradient(#7ac20d, #59a000);
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 4px solid #3f7200;
    position: relative;
    margin: 10px auto;
}

.top-form .m0 {
    margin: 0;
}

.top-form .timer-title {
    font-weight: bold;
    color: #fd333e;
    margin: 10px 0 0;
}

.top-form .ann {
    font-size: 12px;
    line-height: 14px;
}



/*убрать год и час у таймера*/
.eTimer .etUnit.etDays,
.eTimer .etUnit.etHours,
.eTimer .etSep.separ0,
.eTimer .etSep.separ1 {
    display: none;
}



.bb-row {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    position: relative;
    padding-top: 20px;
}

.bb-row .marina {
    position: relative;
    width: 200px;
}

.bb-row .how {
    width: 380px;
    text-transform: uppercase;
    text-align: center;
}

.bb-row .marina img {
    width: 300px;
}

.bb-row .how .how-btn,
.get-lesson .how-btn {
    margin-top: 48px;
    display: inline-block;
    font-family: 'Neo Sans Pro', sans-serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
    color: #edfecf;
    text-transform: uppercase;
    text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.42);
    padding: 16px 26px;
    border-radius: 24px;
    background: #7ac20d;
    background: linear-gradient(#7ac20d, #59a000);
    border-bottom: 4px solid #3f7200;
    position: relative;
    z-index: 1000;
}

.bb-row .how .how-btn:hover {
    text-decoration: none;
    text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.75);
    background: linear-gradient(#89d11c, #64a710);
    border-bottom: 2px solid rgba(63, 114, 0, 0.81);
}

.bb-row .big-ban {}

.bb-row .big-ban img {
    width: 100px;
}

.bb-row .peoples {
    position: absolute;
    bottom: -90px;
    right: 15%;
    display: flex;
    display: -webkit-flex;
    align-items: flex-start;
    -webkit-align-items: flex-start;
}

.bb-row .peoples .w {}

.bb-row .peoples .m {}


/* video-frame */

.video-frame {
    margin: 30px 0;
}

.video-frame h2 {
    color: #084399;
    font-family: "Franklin";
    text-align: center;
}

.btn-line {
    padding: 14px 0;
    text-align: center;
}

.btn-line button.tremor {
    animation: 0.3s ease-in-out 0s normal none 3 running trambling-animation;
}

.bottom-video-form {
    text-align: center;
    padding: 10px 0;
}

.bottom-video-form .tf-title {
    color: #004297;
    font-weight: bold;
    margin-bottom: 15px;
}

.bottom-video-form .ann {
    font-size: 12px;
    line-height: 18px;
    text-align: center;
}


@keyframes tremor {

    0%,
    25% {
        left: -1px;
        -webkit-transform: translateX(-2deg);
        transform: translateX(-2deg);
    }

    50%,
    100% {
        left: 1px;
        -webkit-transform: translateX(2deg);
        transform: translateX(2deg);
    }
}

@keyframes trambling-animation {

    0%,
    50%,
    100% {
        transform: rotate(0deg);
    }

    10%,
    30% {
        transform: rotate(-10deg);
    }

    20%,
    40% {
        transform: rotate(10deg);
    }
}

/* howitworking */

.howitworking {
    padding: 40px 0 100px;
}

.howitworking h2 {
    color: #004297;
    font-size: 50px;
}

h2.h-icon.lamp::before {
    background-image: url(../img/lamp.png);
    width: 78px;
    height: 92px;
}

.bullets-1 {
    margin-top: 78px;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: space-around;
    -webkit-justify-content: space-around;
}

.bullets-1 .item {
    text-align: center;
    width: 290px;
    margin-bottom: 100px;
}

.bullets-1 .item img {}

.bullets-1 .item .text {
    font-size: 24px;
    line-height: 26px;
    color: #004297;
    margin-top: 26px;
}

.bullets-1 .item .text-sub {
    line-height: 26px;
    font-size: 24px;
    color: #004297;
}

.bullets-1 .item .text span,
.bullets-1 .item .text-sub span {
    color: #cf1f26;
}

.howitworking .take-lesson {
    display: inline-block;
    padding-top: 18px;
}

.howitworking .take-lesson:hover {
    text-decoration: none;
    color: #fff;
    opacity: 0.7;
}

/* marafon */

.marafon {
    background-color: #e9f3ff;
    padding: 30px 0;
}

/* line-1 */

.line-1 {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
}

.line-1 .item {}

.line-1 .item.i1 {
    font-size: 30px;
    color: #004297;
    margin-right: 24px;
}

.line-1 .arrow {
    margin-right: 20px;
}

.line-1 .arrow-icon {
    background-image: url(../img/arrow-right.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 60px;
    height: 36px;
}

.take-lesson {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    font-family: 'Neo Sans Pro', sans-serif;
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    color: #edfecf;
    text-transform: uppercase;
    text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.42);
    padding: 0 26px;
    height: 62px;
    border-radius: 30px;
    background: #7ac20d;
    background: linear-gradient(#7ac20d, #59a000);
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 4px solid #3f7200;
    position: relative;
    margin: 10px auto;
}

.take-lesson .digit {
    margin: 0 15px 0 10px;
    font-size: 48px;
    line-height: 48px;
    position: relative;
    font-family: 'Anton', sans-serif;
}

.take-lesson .digit sup {
    position: absolute;
    top: -2px;
    right: -12px;
    font-size: 14px;
    line-height: 14px;
}

.take-lesson::after {
    /*  content: '';
    background-image: url(../img/free.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 98px;
    height: 55px;
    position: absolute;
    top: -38px;
    right: -80px;*/
}

.take-lesson:hover {
    background: linear-gradient(#8ad31c, #6aa81b);
    text-shadow: 1px -1px 2px rgba(20, 19, 19, 0.42);
}


/* video-feedbacks */

.video-feedbacks {
    background-image: url(../img/fb-bg-1700.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center top;
    padding: 28px 0 14px;
}

h2.h-icon.thumb {
    color: #004297;
    font-size: 48px;
}

h2.h-icon.thumb::before {
    background-image: url(../img/thumb-up.png);
    width: 78px;
    height: 68px;
}

.video-wrapper.m20 {
    margin: 20px 0;
}

/* feedbacks */

.feedbacks {
    padding: 46px 0;
    background-color: #f7f7f7;
}

.video-fb {
    margin-top: 34px;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
}

.video-fb .video-frames {
    width: 590px;
    position: relative;
    overflow: hidden;
    /*    box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.18);*/
    z-index: 2;
}

.video-fb .video-frames .video-prev {
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    z-index: 10;
}

.video-fb .video-frames > div:not(.active) {
    display: none;
}

.video-fb .video-frames > div {
    position: relative;
}

.video-fb .video-frames .play-icon {
    position: absolute;
    top: 50%;
    margin-top: -32px;
    left: 50%;
    margin-left: -32px;
    background-image: url(../img/play-icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 64px;
    height: 64px;
    cursor: pointer;
    z-index: 20;
}

.video-fb .video-frames .play-icon:hover {
    opacity: 0.8;
}

.video-fb .video-frames > div.active {
    animation-name: vfbs;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

.video-fb .video-description {
    width: 480px;
    font-size: 18px;
    line-height: 20px;
    padding: 28px;
    position: relative;
    z-index: 1;
}

.video-fb .video-description .description-text {
    margin-top: 24px;
    font-size: 20px;
    color: #004297;
}

.video-fb .video-description .fb-author {
    font-size: 20px;
    font-weight: bold;
    color: #ca0610;
}

.video-fb .video-description .fb-course {
    font-size: 16px;
    color: #004297;
}

.video-fb .video-controls {
    padding: 48px 18px;
    width: 100%;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
}

.video-fb .video-controls .con {
    font-size: 20px;
    font-weight: bold;
    color: #3d6f93;
    cursor: pointer;
}

.video-fb .video-controls .con img {
    width: 60px;
}

.video-fb .video-controls .con:hover img {
    opacity: 0.6;
}

.video-fb .video-controls .con:hover {
    color: #f39220;
}

.video-fb .video-controls .con.to-prev {
    margin-right: 40px;
}

.video-fb .video-controls .con.to-next {
    margin-left: 40px;
}

.video-fb .video-controls .ancors {

    display: flex;
    display: -webkit-flex;
    justify-content: space-around;
    -webkit-justify-content: space-around;
    width: 100px;
}

.video-fb .video-controls .ancors .slider-ancors-item {
    font-size: 28px;
    color: #004297;
    cursor: pointer;
    padding: 10px;
}

.video-fb .video-controls .ancors .slider-ancors-item.active {
    color: #ca0610;
}

.video-fb .video-description .vd-item-text .description-item:not(.active) {
    display: none;
}

.video-fb .video-description .vd-item-text .description-item.active {
    animation-name: vfbs;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes vfbs {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.video-wrapper iframe,
.video-wrapper object,
.video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* /end video feedbacks */


/* whom */

.whom {}

.marina-author {
    text-align: center;
}

.marina-author {
    max-width: 100%;
}

.bullets-wrap {}

.bullets-wrap > p {
    font-size: 26px;
    color: #004297;
    margin-bottom: 20px;
    position: relative;
}

.bullets-wrap > p::before {
    font-family: FontAwesome;
    content: "\f0a4";
    color: #f50000;
    margin-right: 14px;
}

h2.h-icon.dyn {
    font-size: 48px;
    color: #004297;
    margin: 120px 0;
}

h2.h-icon.dyn::before {
    background-image: url(../img/matugalnick.png);
    width: 78px;
    height: 68px;
}

h2.h-icon.quest {
    font-size: 48px;
    color: #004297;
    margin: 100px 0;
}

h2.h-icon.quest::before {
    background-image: url(../img/question.png);
    width: 68px;
    height: 68px;
}

.bullets-2 {
    display: flex;
    display: -webkit-flex;
    justify-content: space-around;
    -webkit-justify-content: space-around;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.bullets-2 .item {
    text-align: center;
    margin-bottom: 48px;
}

.bullets-2 .item .text {
    margin-top: 20px;
    font-size: 24px;
    line-height: 26px;
    color: #004297;
}

.bullets-2 .item .text span {
    color: #ca0610;
}

.bullets-2.line1 .item {
    width: 118px;
}

.bullets-2.line2 .item {
    width: 216px;
}


/* get-lesson */

.get-lesson {
    background-image: url(../img/fb-bg-1700.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center top;
    padding: 24px 0;
}

.dollar-row {
    display: flex;
    display: -webkit-flex;
    justify-content: space-around;
    -webkit-justify-content: space-around;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    align-items: center;
    -webkit-align-items: center;
}

.dollar-row .img {
    width: 300px;
}

.dollar-row .img > img {
    max-width: 100%;
}

.dollar-row .section-title {
    font-size: 34px;
    color: #004297;
}

.dollar-row .section-title span {
    color: #cb0d16;
}

.get-lesson .take-lesson::after {
    background-image: url(../img/test.png);
    top: 5px;
    right: -79px;
}

.form-row {
    padding: 38px 0;
    text-align: center;
}

.form-row > form,
.bridge-row {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: space-around;
    -webkit-justify-content: space-around;
}

.form-row > form .item {
    position: relative;
}

.form-row label {
    font-size: 18px;
    line-height: 20px;
    color: #004297;
    display: block;
    position: absolute;
    width: 100%;
    left: 4px;
    top: -20px;
}

.form-row input {
    border: 1px solid #909599;
    border-radius: 10px;
    padding: 10px;
    font-size: 22px;
}

.form-row .ann {
    font-size: 12px;
    line-height: 14px;
    padding-top: 4px;
    text-align: center;
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: -44px;
}


/* bridge-row */

.bridge-row {
    padding: 28px 0;
}

.bridge-row .text {
    color: #004297;
    font-size: 32px;
}

.bridge-row .text > span {
    color: #ce1b24;
}


/* gets */

.gets {
    background-color: #e9f3ff;
    padding: 30px 0;
}

.gets h2 {
    text-align: center;
    color: #004297;
    font-weight: bold;
    font-size: 34px;
}

.gets h3 {
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    color: #fd333e;
}

.bullets-may {
    margin: 20px auto;
    width: 650px;
}

.bullets-may > p {
    font-size: 22px;
    line-height: 24px;
    color: #414141;
    margin-bottom: 20px;
    position: relative;
}

.bullets-may > p::before {
    content: '';
    background-image: url(../img/arrow-right.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 60px;
    height: 26px;
    position: absolute;
    top: 50%;
    margin-top: -13px;
    left: -64px;
}

/* get-cons */

.get-cons {
    padding: 40px 0;
}



.bullets-3 {
    margin-top: 78px;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: space-around;
    -webkit-justify-content: space-around;
}

.bullets-3 .item {
    text-align: center;
    width: 284px;
    margin-bottom: 60px;
}

.bullets-3 .item img {}

.bullets-3 .item .text {
    font-size: 24px;
    color: #004297;
    margin-top: 26px;
}

.bullets-3 .item .text span {
    color: #cf1f26;
}



/* cons-r */

.cons-r {
    padding: 30px 0;
    display: flex;
    display: -webkit-flex;
    justify-content: space-around;
    -webkit-justify-content: space-around;
    align-items: center;
    -webkit-align-items: center;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.cons-r .mobile-bridge {
    display: none;
}

.cons-r .mobile-bridge img {
    max-width: 100%;
}

.cons-r .txt {
    font-size: 38px;
    line-height: 40px;
    color: #004297;
    width: 480px;
}

.cons-r .txt span {
    color: #ca0610;
}

.cons-r .take-lesson-cons {
    font-family: 'Neo Sans Pro', sans-serif;
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    color: #edfecf;
    text-transform: uppercase;
    text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.42);
    padding: 0 26px;
    height: 62px;
    border-radius: 30px;
    background: #7ac20d;
    background: linear-gradient(#7ac20d, #59a000);
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 4px solid #3f7200;
    position: relative;
}

.cons-r .take-lesson-cons:hover {
    background: linear-gradient(#8ad31c, #6aa81b);
    text-shadow: 1px -1px 2px rgba(20, 19, 19, 0.42);
}

.cons-r form {
    background-color: #e9f3ff;
    border-radius: 28px 28px 0 0;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    align-items: center;
    -webkit-align-items: center;
    padding: 18px;
    position: relative;
}

.cons-r form::after {
    content: '';
    width: 100%;
    height: 12px;
    background-image: url(../img/shade.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    left: 0px;
    bottom: -12px;
}

.cons-r form input {
    width: 100%;
    border-radius: 8px;
    border-color: #8c9299;
    border-width: 2px 1px 1px 1px;
    padding: 10px 8px;
}

.cons-r form label {
    display: block;
    text-align: left;
    color: #004297;
    font-size: 20px;
    line-height: 21px;
}

.cons-r form label sup {
    color: #d3323a;
}

.cons-r form .item {
    text-align: center;
    padding: 8px 0;
}

.cons-r form .ann {
    padding-top: 10px;
    font-size: 14px;
    line-height: 16px;
}

.cons-r .arrow {
    width: 120px;
}

.cons-r .arrow img {
    width: 100%;
}


/* Footer */

footer {
    padding: 136px 0 22px;
    background-image: url(../img/footer-bg.png);
    background-repeat: no-repeat;
    background-position: 50% top;
    background-size: 1600px 100%;
    font-family: "Monserrat";
    color: #2a60a1;
}

footer a {
    color: #2a60a1;
}

.footer-r-1,
.footer-r-2 {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.footer-r-1 {}

.footer-r-1 .logo img {
    width: 320px;
}

.footer-r-1 .contacts {
    width: 320px;
    text-align: center;
}

.footer-r-1 .contacts p {
    margin: 0;
}

.footer-r-1 .contacts .phone {
    font-size: 32px;
    line-height: 32px;
}

.footer-r-1 .contacts .call-time {
    font-size: 12px;
    text-transform: uppercase;
}

.footer-r-1 .contacts .call-time span {
    color: #fd333e;
}

.footer-r-1 .contacts .email {
    font-size: 18px;
    line-height: 18px;
}

.footer-r-1 .lips {
    position: relative;
    width: 280px;
}

.footer-r-1 .lips img {
    position: absolute;
    top: -90px;
    right: 50px;
}


.footer-r-2 {}

.footer-r-2 .social {
    width: 140px;
}

.footer-r-2 .soc-row {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    font-size: 28px;
}

.footer-r-2 .soc-row a:hover {
    color: #fd333e;
}

.footer-r-2 .law p {
    margin: 0;
    text-align: right;
    font-size: 12px;
    text-transform: uppercase;
}


/* modal */

#join .modal-content {
    background-image: url(../img/bg-mobile-form.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

#join h4 {
    font-size: 22px;
    font-weight: bold;
}

.mainform,
.modal-form {
    text-align: center;
    font-size: 22px;
    line-height: 24px;
}

.mainform input,
.modal-form input {
    width: 100%;
    text-align: center;
    padding: 10px 0;
    font-size: 22px;
    border: 1px solid #ccc;
    border-radius: 20px;
}

.mainform button[type=submit],
.modal-form button[type=submit] {
    display: inline-block;
    font-family: 'Neo Sans Pro', sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 20px;
    color: #edfecf;
    text-transform: uppercase;
    text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.42);
    padding: 16px 26px;
    border-radius: 24px;
    background: #7ac20d;
    background: linear-gradient(#7ac20d, #59a000);
    border-bottom: 4px solid #3f7200;
}

.mainform button[type=submit]:hover,
.modal-form button[type=submit]:hover {
    opacity: 0.8;
}

.mainform .right-email {
    font-size: 18px;
    line-height: 20px;
}

.mainform .ann {
    font-size: 12px;
    line-height: 14px;
}

.stepmodal .modal-body {
    text-align: center;
    font-size: 24px;
}

.stepmodal .modal-body a:not(.gogo) {
    color: #fd333e;
}

.stepmodal .modal-content {
    background-image: url(../img/fb-bg-1700.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

a.gogo {
    margin-top: 6px;
    display: inline-block;
    font-family: 'Neo Sans Pro', sans-serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
    color: #edfecf;
    text-transform: uppercase;
    text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.42);
    padding: 16px 26px;
    border-radius: 24px;
    background: #7ac20d;
    background: linear-gradient(#7ac20d, #59a000);
    border-bottom: 4px solid #3f7200;
}

a.gogo:hover {
    text-decoration: none;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.42);
    background: linear-gradient(#95dd29, #69aa18);
}

.stepmodal form {}

.stepmodal form input {
    width: 100%;
    text-align: center;
}

.stepmodal form button[type=submit] {
    display: inline-block;
    font-family: 'Neo Sans Pro', sans-serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
    color: #edfecf;
    text-transform: uppercase;
    text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.42);
    padding: 16px 26px;
    border-radius: 24px;
    background: #7ac20d;
    background: linear-gradient(#7ac20d, #59a000);
    border-bottom: 4px solid #3f7200;
}

.stepmodal form button[type=submit]:hover {
    text-decoration: none;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.42);
    background: linear-gradient(#95dd29, #69aa18);
}

/* Other */

h2.h-icon {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
}

h2.h-icon::before {
    content: '';
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 22px;
}



/* modals */

.phone-robot-form .form-title,
.stepmodal .form-title {
    color: #004297;
    font-weight: bold;
    font-size: 22px;
    line-height: 24px;
}

.phone-robot-form .step-title {
    color: #004297;
    font-size: 20px;
    line-height: 22px;
}

.phone-robot-form .step-title.pass {
    color: #fd333e;
}

.phone-robot-form input {
    width: 300px !important;
    padding: 10px 4px;
}

.stepmodal input {
    padding: 10px 4px;
}

.phone-robot-form .hide {
    /*    display: none;*/
}

.phone-robot-form .before-send.hide {
    animation-name: fadeOut;
    animation-duration: 1s;
    animation-direction: normal;
    animation-fill-mode: forwards;
}

.phone-robot-form .after-send:not(.hide) {
    animation-name: fadeIn;
    animation-duration: 1s;
    animation-direction: normal;
    animation-fill-mode: forwards;
}

.phone-robot-form button {
    display: inline-block;
    font-family: 'Neo Sans Pro', sans-serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
    color: #edfecf;
    text-transform: uppercase;
    text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.42);
    padding: 16px 26px;
    border-radius: 24px;
    background: #7ac20d;
    background: linear-gradient(#7ac20d, #59a000);
    border-bottom: 4px solid #3f7200;
}

.phone-robot-form button:hover {
    opacity: 0.7;
}


@keyframes fadeIn {
    0% {
        display: block;
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        display: none;
        opacity: 0;
    }
}

/* Responsive */

@media (max-width: 1200px) {

    header {
        /*        background-size: 1100px;*/
        padding: 12px 0;
    }

    .bb-row .marina img {
        width: 220px;
    }

    .top-form {
        width: 260px;
    }

    .bb-row {
        padding-top: 40px;
    }

    .bb-row .how {
        width: 410px;
    }

    header h1 {
        font-size: 36px;
    }

    header h1 small {
        display: inline-block;
        line-height: 28px;
        font-size: 30px;
    }

    .bb-row .how .how-btn {
        margin-top: 14px;
    }

    .bb-row .big-ban img {
        width: 80px;
    }

    .bb-row .peoples {
        bottom: -53px;
        bottom: -53px;
        right: 9%;
    }

    .line-1 .item.i1 {
        width: 480px;
        text-align: center;
    }

    .video-fb .video-frames {
        width: 400px;
    }

    .dollar-row .section-title {
        font-size: 28px;
        line-height: 30px;
    }

    .cons-r .txt {
        font-size: 34px;
        width: 430px;
    }

    .cons-r .arrow {
        width: 80px;
    }



}

@media (max-width: 992px) {

    header {
        background-position: center -3px;
        background-size: cover;
    }

    .hrow {
        justify-content: center;
        -webkit-justify-content: center;
    }

    header h1 {
        font-size: 26px;
    }

    header h1 small {
        font-size: 22px;
        line-height: 24px;
    }

    .see-video .txt {
        font-size: 20px;
        line-height: 22px;
    }

    .hrow .balloon {
        display: none;
    }

    .hrow .logo {
        margin-right: 20px;
    }

    .hrow .logo img {
        width: 300px;
    }

    .top-form .timer-title {
        line-height: 20px;
    }

    .see-video .arrow {
        margin-top: 20px;
    }

    .bb-row {
        justify-content: space-around;
        -webkit-justify-content: space-around;
    }

    .bb-row .marina {
        display: none;
    }

    .bb-row .big-ban img {
        width: 60px;
    }

    .bb-row .peoples .w {
        position: absolute;
        bottom: -50px;
        left: -100px;
        width: 120px;
    }

    .bb-row .peoples .m {
        position: absolute;
        bottom: -10px;
    }

    .bullets-wrap > p {
        font-size: 22px;
    }

    .line-1 .item.i1 {
        width: 220px;
        font-size: 28px;
    }

    .video-fb .video-description {
        width: 320px;
        padding: 10px;
    }

    .video-fb .video-description .description-text {
        font-size: 18px;
    }

    .video-fb .video-frames {
        width: 380px;
    }

    .video-fb .video-controls {
        padding: 14px 0;
    }

    h2.h-icon.dyn {
        margin: 60px 0;
    }

    .get-lesson {
        margin-top: 100px;
    }

    .dollar-row {
        position: relative;
        top: -140px;
        height: 160px;
    }

    .dollar-row .section-title {
        margin-top: 32px;
        text-align: center;
    }

    .form-row .take-lesson {
        font-size: 20px;
        line-height: 20px;
    }

    .form-row input {
        width: 220px;
    }

    .bridge-row .text {
        font-size: 22px;
    }

    .bridge-row .bridge img {
        width: 180px;
    }

    .bridge-row .perc img {
        width: 100px;
    }

    .cons-r .txt {
        font-size: 22px;
        line-height: 24px;
        width: 280px;
    }

    .cons-r .arrow {
        width: 60px;
    }

    footer {
        background-size: 990px 100%;
    }

    .footer-r-1 .logo img {
        width: 200px;
    }

    .footer-r-1 .lips {
        width: 120px;
    }

    .footer-r-1 .lips img {
        right: 0px;
        width: 140px;
    }

    .footer-r-2 {
        padding: 10px 0;
    }

    .video-frame {
        margin: 80px 0;
    }

}

@media (max-width: 874px) {}

@media (max-width: 768px) {

    header {
        background-position: -62px -10px;
        background-size: cover;
    }

    .form-row > form {
        flex-direction: column;
        -webkit-flex-direction: column;
    }

    .form-row .item {
        margin: 18px 0;
    }

    .form-row input {
        width: 310px;
    }

    .footer-r-1 .contacts .phone {
        font-size: 24px;
        line-height: 24px;
    }

    h2.h-icon.quest {
        margin: 20px 0;
    }

    .marina-author {
        padding: 14px 0;
    }

    .marina-author img {
        width: 200px;
    }

    .bullets-may > p {
        padding-left: 60px;
    }

    .bullets-may > p::before {
        left: -10px;
    }

}

@media (max-width: 755px) {}

@media (max-width: 740px) {

    .line-1 {
        flex-direction: column;
        -webkit-flex-direction: column;
    }

    .line-1 .item.i1,
    .line-1 .arrow {
        margin: 14px 0;
    }

    .line-1 .arrow-icon {
        transform: rotate(90deg);
    }

}

@media (max-width: 730px) {
    .video-fb {
        flex-direction: column;
        -webkit-flex-direction: column;
    }

    .video-fb .video-frames {
        order: 0;
        width: 100%;
    }

    .video-fb .video-description {
        order: 2;
        width: 100%;
    }

    .video-fb .video-controls {
        order: 1;
    }

    .video-fb .video-description .description-text {
        margin-top: 8px;
    }

    .video-fb .description-item-title {
        text-align: center;

    }
}

@media (max-width: 700px) {

    .bb-row .big-ban,
    .bb-row .peoples,
    .hrow .contacts {
        display: none;
    }

    .hrow .balloon {
        display: block;
    }

    header {
        background-position: -332px -10px;
        background-size: cover;
        padding-bottom: 60px;
    }

    .bb-row .marina img {}

    header h1,
    header h1 small {
        font-size: 32px;
        margin: 0;
    }

    .bb-row {
        padding-top: 10px;
    }

    .bb-row .how {
        width: 100%;
        position: relative;
    }

    .bb-row .how .how-btn {
        position: absolute;
        right: 0%;
        bottom: -86px;
    }

    .bb-row .marina {
        position: absolute;
    }

    .cons-r {
        flex-direction: column;
        -webkit-flex-direction: column;
    }

    .cons-r .item {
        margin-bottom: 20px;
    }

    .cons-r .arrow img {
        transform: rotate(90deg);
    }

    .cons-r .txt {
        width: 100%;
        text-align: center;
    }

    .cons-r .mobile-bridge {
        display: block;
    }

    footer {
        background-image: url(../img/footer-bg-mobile.png);
        background-size: 600px 189px;
        background-position: 10% top;
        padding: 60px 0 20px;
    }

    .footer-r-1,
    .footer-r-2 {
        flex-direction: column;
        -webkit-flex-direction: column;
    }

    .footer-r-1 .item,
    .footer-r-2 .item {
        margin-bottom: 22px;
    }

    .footer-r-1 .lips {
        position: inherit;
    }

    .footer-r-1 .lips img {
        position: inherit;
        width: 110px;
    }

    .footer-r-2 .law p {
        text-align: center;
    }


    .arrow.a1 {
        display: none;
    }

    .arrow.a2 {
        display: block;
        transform: rotate(90deg);
        padding: 20px 0;
    }

}



@media (max-width: 660px) {
    h2.h-icon.thumb {
        font-size: 28px;
    }

    h2.h-icon.thumb::before {
        height: 48px;
        margin-right: 0;
    }

    .bridge-row {
        flex-direction: column;
        -webkit-flex-direction: column;
    }

    .bridge-row .text {
        order: 0;
    }

    .bridge-row .perc {
        order: 1;
    }

    .bridge-row .bridge {
        display: none;
    }

    .bullets-may {
        width: 100%;
    }
}

@media (max-width: 630px) {

    .bullets-2 .item {
        margin-bottom: 28px;
    }

    .bullets-2.line1 .item {
        width: 260px;
    }

    h2.h-icon.dyn {
        font-size: 32px;
    }

}

@media (max-width: 612px) {
    .bullets-1 {
        margin-top: 20px;
    }

    .bullets-1 .item {
        margin-bottom: 46px;
    }
}

@media (max-width: 590px) {

    .hrow .balloon img {
        width: 80px;
    }

    header h1,
    header h1 small {
        font-size: 24px;
    }

    .bb-row .how .how-btn {
        font-size: 18px;
        line-height: 18px;
        padding: 10px 20px;
    }

    .bb-row .marina img {}

    .bullets-2 {
        flex-direction: column;
        -webkit-flex-direction: column;
        align-items: center;
        -webkit-align-items: center;
    }

}

@media (max-width: 560px) {
    .dollar-row .img {
        width: 240px;
    }

    .dollar-row .section-title {
        font-size: 22px;
        margin-top: 20px;
    }
}

@media (max-width: 530px) {
    h2.h-icon.lamp {
        font-size: 38px;
    }

    h2.h-icon.lamp::before {
        width: 50px;
        height: 50px;
    }

    .form-row {
        padding: 10px 0;
    }

    .dollar-row {
        height: 124px;
    }
}

@media (max-width: 470px) {

    .dollar-row {
        margin-bottom: 60px;
    }

    .dollar-row .section-title {
        padding: 0 22px;
    }

}

@media (max-width: 460px) {

    .bb-row {
        padding: 0;
    }

    .hrow .balloon {
        display: none;
    }

    .hrow .logo img {
        width: 230px;
    }

    header h1,
    header h1 small {
        font-size: 20px;
        line-height: 22px;
    }

    .bb-row .marina img {}

    .bb-row .how {

        margin: 20px 0;
    }

    h2.h-icon.dyn::before {
        width: 54px;
    }

    .bb-row .how .how-btn {
        bottom: -102px;
    }
}

@media (max-width: 440px) {}

@media (max-width: 438px) {

    .take-lesson {
        font-size: 18px;
    }

    .take-lesson .digit {
        font-size: 36px;
    }

    .take-lesson::after {
        top: -42px;
        right: -56px;
    }

    .video-frame {
        margin: 40px 0;
    }

}

@media (max-width: 434px) {}

@media (max-width: 420px) {
    h2.h-icon.thumb {
        font-size: 22px;
    }

    h2.h-icon.thumb::before {
        height: 38px;
    }

    h2.h-icon.lamp {
        font-size: 26px;
    }

    h2.h-icon.dyn {
        font-size: 26px;
    }
}

@media (max-width: 380px) {

    .bb-row .how .how-btn {
        /*        bottom: -60px;*/
        font-size: 16px;
        line-height: 16px;
        padding: 6px 14px;
    }

    .form-row .take-lesson {
        font-size: 18px;
        line-height: 18px;
    }

    .form-row .take-lesson::after {
        width: 48px;
        right: -29px;
    }

    .form-row .ann {
        bottom: -54px;
    }
}

@media (max-width: 362px) {
    .bb-row .marina img {}
}

@media (max-width: 348px) {
    h2.h-icon.thumb::before {
        width: 48px;
    }

    .form-row input {
        width: 100%;
    }

    .bridge-row .text {
        font-size: 20px;
        line-height: 22px;
    }

    .bridge-row .perc img {
        width: 60px;
    }
}

@media (max-width: 348px) {
    .bb-row .marina img {}
}

@media (max-width: 340px) {

    .take-lesson::after {

        right: -38px;
    }

}

@media (max-width: 330px) {
    .bb-row .marina img {}
}

@media (max-width: 336px) {}
